let pipe = document.getElementById("meow");
pipe.addEventListener("mouseover", func, true);
function func() {
    pipe.src = "/assets/img/button/braixdragon-cat2.gif";
}
let audio = document.createElement("audio");
audio.src = "/assets/Destruction_Metal_Pole_L_Wave_2_0_0.wav";
document.body.appendChild(audio);
pipe.addEventListener("mouseover", function () {
    setTimeout(() => {
        audio.play();
    }, 1700);
}, { once: true });